Subject: Changing LW types

From: Chip Ach <[email-masked]>
Date: Sun, 6 Aug 1995 16:24:33 -0500 (CDT)

Does anyone know of a utility similar to CAP's lwrename?  It monitors
a list of printers and will change the type of a LaserWriter from
LaserWriter to LaserShared, mimicing the Apple print server's spooling
of a printer.  I have some postscript code that SHOULD do the trick,
but I can't understand a letter of it.  I also have lwrename's code,
but I have no idea how to translate it to work with CAP.

Thanks,

Chip